Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-stage.karmacheck.io/invitation/case/{caseId} \ --header 'Authorization: Bearer <token>'
{ "invitation": { "id": "03c8ee25-0d4c-4a45-8030-456ef96e6513", "email": "jackwilliams@example.com", "invitationToken": "1238ee25-4a51-ab7f-8030-456dd96d4321", "invitationStatusId": "d1962405-dd97-48f2-bede-530c2895481f", "packageId": "7e32983c-1ea5-4271-9832-231a51c740be", "givenName": "Jack", "familyName": "Williams", "expiresStamp": "2022-04-28T06:59:59.000+00:00", "crStamp": "2022-04-13T15:26:10.000+00:00", "completedStamp": "2022-04-13T15:45:24.000+00:00", "modStamp": "2022-07-01T13:11:02.000+00:00" } }
Retrieves the invitation associated with a case.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the case that the invitation is attached to.
OK
Show child attributes